<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcFinanceSupplierQuotaMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcFinanceSupplierQuota">
        <id column="zfsq_id" property="zfsqId" />
        <result column="zfsq_core_quota_id" property="zfsqCoreQuotaId" />
        <result column="zfsq_company_id" property="zfsqCompanyId" />
        <result column="zfsq_amount" property="zfsqAmount" />
        <result column="zfsq_old_amount" property="zfsqOldAmount" />
        <result column="zfsq_status" property="zfsqStatus" />
        <result column="zfsq_profit_spare1" property="zfsqProfitSpare1" />
        <result column="zfsq_profit_spare2" property="zfsqProfitSpare2" />
        <result column="zfsq_profit_spare3" property="zfsqProfitSpare3" />
        <result column="zfsq_profit_spare4" property="zfsqProfitSpare4" />
        <result column="zfsq_profit_spare5" property="zfsqProfitSpare5" />
        <result column="zfsq_profit_spare6" property="zfsqProfitSpare6" />
        <result column="zfsq_profit_spare7" property="zfsqProfitSpare7" />
        <result column="zfsq_profit_spare8" property="zfsqProfitSpare8" />
        <result column="zfsq_profit_spare9" property="zfsqProfitSpare9" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
